Bug 834721 - error reading information on service kdump: No such file or directory
error reading information on service kdump: No such file or directory
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kexec-tools (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave Young
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-22 18:09 EDT by joshua
Modified: 2012-10-12 13:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-12 13:58:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description joshua 2012-06-22 18:09:47 EDT
Description of problem:

from install.log:

Installing kexec-tools-2.0.3-38.fc17.x86_64
error reading information on service kdump: No such file or directory


Version-Release number of selected component (if applicable):

kexec-tools-2.0.3-38.fc17.x86_64
Comment 1 joshua 2012-07-01 17:57:09 EDT
Seems like this package should be fixed to not saying anything when installing
Comment 2 Dave Young 2012-10-12 04:20:03 EDT
Can you try latest f17 kexec-tools?
Comment 3 joshua 2012-10-12 13:58:02 EDT
Yup, it's fixed in the new version.  Thank you!

Note You need to log in before you can comment on or make changes to this bug.